.sf_extra1 { background-image: url(images/bg_mr2b.jpg);
 }
.sf_wrapper { background-image: url(images/bg_xb8d.jpg);
 }
.sf_extra10 { background-image: url(images/bg_7n4b.jpg);
 }
body { background-color:#003B6F; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#003B6F; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#None; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#None; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#35AC20; }
a:link { color:#35AC20; }
a:visited { color:#35AC20; }
a:hover { color:#35AC20; }
body#page_41c8a5f5-3e6f-4441-a955-ccd5b0dbee4f div#content1 { width:94.84%; }
